body{
	background:#DFEED0;
	display: flex;
	justify-content: center;
	align-items: center;
	height:100vh;
	flex-direction: column;
}
*{
	font-family: arial, sans-serif;
	box-sizing: border-box;
}

form {
    width: 500px;
    border: 2px solid #ccc;
    padding: 30px;
    background: #F1F1F1;
    border-radius: 15px;
    height: 480px;
}
h2{
	text-align:center ;
	margin-bottom: 40px;
}
input{
	display: block;
	border: 2px solid #ccc;
	width: 95%;
	padding: 10px;
	margin: 10px;
	border-radius: 5px
}
label{
	color: #888;
	font-size: 18px;
	
	padding: 10px;
}

button{
	float: right;
	padding: 10px 15px;
	color: #195905;
	border-radius: 5px;
	border: none;
}
input:hover{
	opacity: .7;
}

.error{
	background: #F2DEDE;
	color: #A94442;
	padding: 10px;
	width:95%;
	border-radius: 5px;
	margin: 20px auto;
}
h1{
	text-align: center;
	color: #fff;
}

a{
	float: right;
	padding: 10px 15px;
	color: #fff;
	border-radius: 5px;
	margin-top: -25px;
	margin-right: 10px;
	border: none;
	text-decoration: none;
}
a:hover{
	opacity: .7;
	text: #333;
	color:black;
}-decoration: none;
}
a:hover{
	opacity: .7;
	text: #333;
	color:black;
}